Endpoint Vulnerability

Security patch #70755 available for PHP

Description

fpm_log.c memory leak and buffer overflow

Affected Products

PHP

References

CVE-2016-5114,